# Interface MagicErrorResult

An error result for a magic variable

#### Category

Special container types (debugger-only)

#### Hierarchy

- MagicErrorResult

- Defined in codec/lib/format/errors.ts:606

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError

- Defined in codec/lib/format/errors.ts:609

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:608

### type

type: MagicType

- Defined in codec/lib/format/errors.ts:607

Generated using TypeDoc